<?xml version="1.0"?> 

<clientinfo> 

<desc>Ragnarok Client Information - Taiwan Version</desc> 

<servicetype>america</servicetype> 
<servertype>sakray</servertype> 

<connection> 
     <display>A.R.O</display> 
     <desc>Ragnarok Online</desc> 
     <address>andscj.no-ip.info</address> 
     <port>6900</port> 
     <version>20</version> 
     <langtype>07</langtype> 
     <registrationweb></registrationweb> 
     <aid>
     <admin>2000002</admin>
     <admin>2000009</admin>		
     <admin>2000010</admin>
     </aid>

     </connection> 

     </clientinfo>